html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
.tribe-events-before-html .sidebar {
    display: none;
}
blockquote {
    margin: 1em 2em;
    border-left: 1px dashed #999;
    padding-left: 1em;
}
center {
    text-align: center;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
strong {
    font-weight: bold;
}
em {
    font-style: italic;
}
hr {
    height: 1px;
    width: 100%;
    border-bottom: 1px dotted #989898;
}
/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : Core 3.2.1

	Site	: www.buildinternet.com/project/supersized
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License

*/

body {
    background: #FFF;
    height: 100%;
    font-weight: 300;
}
img {
    border: none;
    max-width:100%;
}
.wrapper {
    width: 1050px;
    position: absolute;
    right: 36px;
    height: 100%;
}
.clear_float {
    clear: both;
}
#supersized-loader {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 0;
    width: 60px;
    height: 60px;
    margin: -30px 0 0 -30px;
    text-indent: -999em;
    background: url(../images/progress.gif) no-repeat center center;
}
/*#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }*/

#supersized {
    position: fixed;
    left: 0;
    top: 0;
    overflow: hidden;
    z-index: -999;
    height: 100%;
    width: 100%;
}
#supersized li img {
    width: auto;
    height: auto;
    position: relative;
    outline: none;
    border: none;
}
#supersized a {
    z-index: -30;
    position: fixed;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
.blog_listing .tags {
    margin-bottom: 0px;
}
.content .tags a {
    font-family: "trajan-pro-3";
    color: #999999;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
}
#supersized a.image-loading {
    background: #111 url(../images/progress.gif) no-repeat center center;
    width: 100%;
    height: 100%;
}
#prevslide,
#nextslide {
    position: absolute;
    height: 43px;
    width: 43px;
    top: 50%;
    margin-top: -21px;
    opacity: 0.6;
}
#prevslide {
    left: 10px;
    background: url('../images/back.png');
}
#nextslide {
    right: 10px;
    background: url('../images/forward.png');
}
#supersized li {
    display: block;
    list-style: none;
    z-index: -30;
    position: fixed;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#supersized li.prevslide {
    z-index: -20;
}
#supersized li.activeslide {
    z-index: -10;
}
#supersized li.prevslide img,
#supersized li.activeslide img {
    display: inline;
}
#prevslide:active,
#nextslide:active {
    margin-top: -19px;
}
#prevslide:hover,
#nextslide:hover {
    cursor: pointer;
}
.slide_content {
    position: absolute;
    top: 107px;
    right: 50px;
    width: 770px;
    height: 100%;
    background: url(../images/homepage_titles/bg-white-flare.png) center center;
}
.slide_content h1 {
    width: 100%;
    height: auto;
    display: block;
    text-align: center;
    margin-bottom: 30px;
    position: relative;
    margin-top: -180px;
    top: 50%;
}
.slide_content p {
    text-align: center;
    font-family: "garamond-premier-pro-display";
    font-weight: 300;
    font-style: italic;
    color: #6a6a6c;
    font-size: 39px;
    padding: 0 120px;
    line-height: 45px;
    margin-bottom: 15px;
    position: relative;
    top: 50%;
    letter-spacing: 1px;
}
.slide_content p.attribution {
    font-style: normal;
    font-size: 30px;
    line-height: 32px;
    letter-spacing: 0px;
}
/*

*/

#header {
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-right: 1px solid #333333;
    width: 800px;
    height: 68px;
    position: absolute;
    right: 0px;
    top: 36px;
}
#header .logo {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-right: 1px solid #333;
    line-height: 63px;
    height: 100%;
}
#header ul {
    position: relative;
    left: 186px;
    width: 614px;
}
#header ul li {
    display: inline-block;
    height: 68px;
    line-height: 68px;
    background: url(../images/divider.svg) no-repeat right 50%;
    background-size: 9px 14px;
}
#header ul li a {
    color: #000;
    font-family: "trajan-pro-3";
    font-size: 16px;
    font-weight: 300;
    padding: 0 21px 0 13px;
    text-decoration: none;
}
#header ul li:last-child {
    background: none;
}
hr {
    border: none;
    border-bottom: 1px dotted #989898;
    margin-bottom: 30px;
}
.social {
    position: absolute;
    right: 0px;
}
.underline {
    border-bottom: 1px dotted #989898;
    padding-bottom: 35px;
    margin-bottom: 35px;
}
.social.left-align {
    position: static;
}
.social li {
    display: inline-block;
}
.social li a {
    display: block;
    width: 40px;
    height: 40px;
    background: url(../images/social-sprites.png) no-repeat 0 0;
    overflow: hidden;
    text-indent: -9999em;
}
.social li.twitter a {
    background-position: 0 0;
}
.social li.twitter a:hover {
    background-position: 0 -52px;
}
.social li.youtube a {
    background-position: -49px 0;
}
.social li.youtube a:hover {
    background-position: -49px -52px;
}
.social li.facebook a {
    background-position: -98px 0;
}
.social li.facebook a:hover {
    background-position: -98px -52px;
}
.social li.newsletter a {
    background-position: -146px 0;
    width: 120px;
}
.social li.newsletter a:hover {
    background-position: -146px -52px;
}
.container {
    position: absolute;
    right: 0px;
    top: 130px;
    width: 1050px;
    margin-bottom: 40px;
}
.sidebar {
    width: 200px;
    float: left;
    margin-right: 50px;
    margin-top: 57px;
}
.content {
    float: left;
    width: 600px;
    margin-top: 50px;
    font-family: "garamond-premier-pro-display";
    font-weight: 300;
    color: #5a5a5a;
    line-height: 33px;
    font-size: 24px;
    margin-bottom: 50px;
}
.content blockquote {
    padding: 0 40px;
}
.centre,
.center {
    text-align: center;
}
.content h1,
.content h2,
.content h3 {
    color: #010101;
    text-transform: uppercase;
}
.content h3 {
    color: #4d4d4d;
    font-size: ;
}
.content a {
    color: #666666;
    font-size: 23px;
    font-weight: bold;
    line-height: 28px;
    text-decoration: underline;
}
.quote {
    border-bottom: 1px dotted #989898;
    font-style: italic;
    padding-bottom: 57px;
    margin-bottom: 35px;
    color: #999999;
}
.quote p {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 41px;
}
.quote .attribution {
    font-style: normal;
    color: #b3b3b3;
    font-size: 21px;
    line-height: 21px;
}
h1,
h2,
h3,
h4,
h5 {
    font-family: "trajan-pro-3";
    margin-bottom: 15px;
    font-weight: 300;
}
h1 {
    color: #000;
    font-size: 30px;
    font-weight: 300;
    line-height: 39px;
}
h2 {
    font-size: 27px;
    line-height: 37px;
}
h3 {
    color: #4d4d4d;
    font-size: 25px;
    line-height: 36px;
}
.content .blog_listing h2 a {
    color: #000;
    font-size: 27px;
    font-weight: 300;
    line-height: 36px;
    text-decoration: none;
}
table {
    margin-bottom: 25px;
}
td {
    padding-right: 25px;
}
p {
    margin-bottom: 25px;
    font-weight: 300;
    letter-spacing: 0.02em;
}
a.buy_now,
a.preorder,
.blog_listing a.button {
    display: block;
    border: 1px solid #000;
    text-align: center;
    font-family: "garamond-premier-pro-display";
    min-height: 26px;
    color: #000;
    font-size: 17px;
    line-height: 26px;
    font-weight: 300;
    text-decoration: none;
    cursor: pointer;
    cursor: hand;
    text-transform: uppercase;
    margin: 30px 0;
    padding-top: 3px;
}
.blog_listing .excerpt img {
      max-width:140px;
      display:block;
      margin:10px auto;
}
h1.mobile {
    display: none;
}
.featured_image {
    width: 180px;
    float: left;
    margin-right: 20px;
}
.excerpt {
    width: 400px;
    float: left;
}
.blog_listing {
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px dotted #989898;
}
.blog_listing h2 {
    margin-bottom: 0px;
}
.blog_listing p {
    margin-bottom: 15px;
}
.blog_listing p.date {
    color: #999;
    font-size: 24px;
    font-style: italic;
    line-height: 25px;
}
.sidebar .post_link {
    margin-bottom: 20px;
}
.sidebar .post_link .date {
    color: #999;
    font-size: 13px;
    line-height: 19px;
    margin-bottom: 3px;
    font-style: italic;
}
.sidebar .post_link p a {
    font-size: 14px;
    line-height: 20px;
    color: #4d4d4d;
    text-decoration: none;
}
#tribe-events-content a,
.tribe-events-adv-list-widget .tribe-events-widget-link a,
.tribe-events-adv-list-widget .tribe-events-widget-link a:hover,
.tribe-events-back a,
.tribe-events-back a:hover,
.tribe-events-event-meta a,
.tribe-events-list-widget .tribe-events-widget-link a,
.tribe-events-list-widget .tribe-events-widget-link a:hover,
ul.tribe-events-sub-nav a,
ul.tribe-events-sub-nav a:hover {
    font-family: "trajan-pro-3";
    font-size: 12px;
    font-weight: 300;
    text-decoration: none;
}
#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
    padding: 3px !important;
}
.edition {
    float: left;
    width: 186px;
    margin-right: 20px;
}
.menu_toggle {
    border: 1px solid #000;
    display: none;
    width: 100px;
    position: absolute;
    right: 0px;
    top: 0px;
    text-align: center;
    height: 68px;
    line-height: 68px;
    text-decoration: none;
    color: #000;
}
.book_listing {
    width: 186px;
    float: left;
    margin-right: 20px;
    margin-bottom: 0px;
    position: relative;
}
.book_listing .overlay {
    display: none;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 278px;
    color: #FFF;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.75);
    position: absolute;
}
.book_listing .overlay p {
    font-size: 21px;
    line-height: 30px;
    padding: 20px;
}
.book_listing .overlay p a {
    color: #FFF;
}
.book_listing .blurb {

    font-size: 21px;
    margin-bottom:5px;
    display:none;

}
.book_listing .blurb p {
      margin-bottom:0;
}

@media (max-width: 720px) {
      .book_listing .blurb {

          display:block;

      }
}


.last {
    margin-right: 0px;
}
.logo-small {
    display: none;
    border: 1px solid #333;
    height: 68px;
    left: auto;
    position: relative;
    top: auto;
    width: 150px;
}
.left_column {
    float: left;
    margin-right: 20px;
    width: 60%;
}
.right_column {
    float: left;
    width: 35%;
}
.clear {
    clear: both;
}
.tags a {
    color: #4d4d4d;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
}











@media (min-width: 1370px) {
    .wrapper {
        position: relative;
        margin: 0 auto;
    }
}





@media (min-width: 1300px) {
    .slide_content {
        left: 40%;
        position: absolute;
        right: auto;
    }
}




@media (max-width: 1100px) {
    .container {
        width: 800px;
    }
    .content {
        width: 600px;
    }
    .sidebar {
        margin-right: 30px;
        width: 150px;
    }
    .sidebar img {
        width: 150px;
        height: 150px
    }
    #header {
        width: 795px;
    }
    #header ul li a {
        padding: 0 20px 0 13px;
    }
}







@media (min-width: 861px) {
    #header ul {
        display: block !important;
    }
}







@media (max-width: 860px) {
    .wrapper {
        padding: 30px;
        width: auto;
        right: auto;
        position: relative;
    }
    #header {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        border: none;
        height: auto;
        width: 100%;
    }
    .menu_toggle {
        display: block;
    }
    #header .logo {
        border: 1px solid #333;
        left: auto;
        position: relative;
        top: auto;
        width: 186px;
        height: 68px;
    }
    hr {
        width: 77%;
    }
    #header ul {
        display: none;
        float: right;
        margin-top: 20px;
        position: absolute;
        z-index: 999;
        left: auto;
        width: 100%;
    }
    #header ul li,
    #header ul li:last-child {
        width: 100%;
        background: none;
        height: auto;
        background: #000;
        text-align: center;
        border-bottom: 1px solid #FFF;
    }
    #header ul li a {
        color: #FFF;
    }
    .container {
        position: relative;
        top: auto;
        right: auto;
        width: 100%;
        margin: 50px auto;
    }
    .sidebar {
        margin-top: 0px;
    }
    .quote {
        text-align: center;
    }
    .content {
        float: none;
        width: 100%;
        margin: 0 auto;
    }
    .social {
        width: 150px;
        position: relative;
        margin: 0 auto 50px;
        text-align:center;
    }


    .about .sidebar,
    .contact .sidebar,
    .books .sidebar {
        float: none;
        margin-right: 0px;
        margin: 50px auto 0px;
    }
    .contact .content {
        text-align: center;
    }
    .articles .sidebar {
        display: none;
    }
    .news .sidebar {
        display: none;
    }
    .book_wrapper {
        width: 100%;
        margin: 0 auto;
    }
    .slide_content {
        right: auto;
        width: 100%;
    }
    .sidebar {
        display: none;
    }
    .social {
        width: 100%;
    }




    h1,
    h2,
    h3,
    h4,
    h5 {
        text-align: center;
        width:100%;
        clear:both;
    }


    /* book listings on mobile*/
    .book_listing h1,
    .book_listing h2,
    .book_listing h3,
    .book_listing h4,
    .book_listing h5 {
        text-align:left;
    }

    .book_listing {
        /*width: 50%;*/
        float: none;
        margin-right: 0;
        margin-bottom: 0;
        position: relative;
        margin: 0px auto;
        margin-bottom:42px;
        clear: both;
    }
    .book_listing .overlay {
        display: none;
        height:0px !important;
        overflow: hidden !important; /* hide the hover state always for mobile */

        top: 0px;
        left: 0px;
        width: 100%;
        height: 278px;
        color: #FFF;
        background: rgb(0, 0, 0);
        background: rgba(0, 0, 0, 0.75);
        position: absolute;
    }
    .book_listing .overlay p {
        height:0px !important;
        overflow: hidden !important;

        font-size: 21px;
        line-height: 30px;
        padding: 20px;
    }
    .book_listing .overlay p a {
        color: #FFF;
    }




}






@media (max-width: 847px) {
    .book_wrapper {

    }
    .blog_listing {
        margin-right: 0px;
    }
}






@media (max-width: 720px) {
    hr {
        width: 72%;
    }
}








@media (max-width: 660px) {
    .blog_listing {

    }
    .underline {
        text-align: center;
    }
    .blog_listing .featured_image {
        float: none;
        margin: 0 auto;
    }
    .blog_listing .excerpt,
    .blog_listing h2,
    .blog_listing p {
        width: 100%;
        float: none;
        text-align: left;
    }
    .menu_toggle {
        display: block;
    }
}






@media (max-width: 630px) {
    .left_column {
        float: none;
        margin: 0 auto;
        width: 355px;
    }
    .right_column {
        float: none;
        margin: 0 auto;
        width: 85%;
    }
}





@media (max-width: 605px) {
    .book_wrapper {

    }
}





@media (max-width: 582px) {
    .book_wrapper {

    }
    .content table td img.size-full {
        width: 335px;
        height: auto;
    }
}





@media (max-width: 520px) {
    #prevslide,
    #nextslide {
        display: none;
        top: 70%;
    }
    .slide_content p {
        padding: 0 25px;
    }
    h1.desktop {
        display: none;
    }
    h1.mobile {
        display: block;
    }
}






@media only screen and (max-device-width: 480px) {

	.tribe-events-calendar th{ visibility:hidden;  padding-left: 18px !important; }
	.tribe-events-calendar th:first-letter{ visibility:visible;  }
}






@media (max-width: 420px) {
	.slide_content h1{
		top:35%;
	}
	.slide_content p{
		font-size:20px; top:40%; font-weight:400;
	}
    .left_column {
        width: 300px;
    }
    .left_column img {
        width: 300px;
        height: auto;
    }
}






@media (max-width: 360px) {
    #header .logo {
        display: none;
    }
    #header .logo-small {
        display: inline-block;
    }
    .left_column {
        width: 260px;
    }
    .left_column img {
        width: 260px;
        height: auto;
    }
}

























.tribe-events-event-meta .column,
.tribe-events-event-meta .tribe-events-meta-group {
    clear: both;
    width: 100% !important;
    padding: 0px !important;
}
.tribe-events-meta-group .tribe-events-single-section-title {
    font-weight: 300 !important;
}
a.tribe-events-gcal,
a.tribe-events-ical {
    clear: none !important;
}
#tribe-events .tribe-events-button,
.tribe-events-button {
    margin-right: 20px;
}
.contact h1 {
    border-bottom: 1px dotted #989898;
    padding-bottom: 35px;
}






ul {
    list-style-position: inside;
    list-style-type: disc;
}
ol {
    list-style-type: decimal;
    list-style-position: inside;
}
ol,
ul {
    margin-bottom: 20px;
}
